Package net.shibboleth.idp.plugin.authn.webauthn.admin

# Interface RegistrationResult.IBuildStage

All Known Implementing Classes:
  `RegistrationResult.Builder`

Enclosing class:
  RegistrationResult

public static interface RegistrationResult.IBuildStage
Builder stage.

## Method Summary

Modifier and Type
Method
Description
`RegistrationResult`
`build()`
Build a registration result.

## Method Details

### build

RegistrationResult build()
Build a registration result.

Returns:
  the result